1. hasnain125's Avatar
    Hello,
    I am new to blackberry but I loved it; and it is so amazing to support my day to day use. Well I had a hardware problem and I got a replacment handset from my network, It has the latest software installed on it and when i restored my data it was working fine.
    Yesterday I tried my BB maps to navigate me but It didnot work; and I tried to update the new BB map through BB website but It end up with your system does not match the requirement; as I was curious to repair so I downloaded the software to my system and load it to my blackberry manually, and then bang now I get this Error Can anyone please help me to get out of it.
    "Error Starting net_rim_bb_lbs: Module 'net_rim_bb_lbs' does not match codfile timestamp of sibling module 'net_rim_bb_lbs-1"
    10-15-09 10:31 AM
  2. ST79's Avatar
    You can reload bb maps using the desktop manager. But, if you are on at&t, they block bb maps.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-15-09 11:39 AM
  3. ST79's Avatar
    Checkout this thread, if you are on at&t : http://forums.crackberry.com/f83/bla...enable-338130/

    Posted from my CrackBerry at wapforums.crackberry.com
    10-15-09 11:43 AM
  4. ebongo91's Avatar
    ST79 pretty much fixed this for you, but you otta try google maps
    10-15-09 11:50 AM
LINK TO POST COPIED TO CLIPBOARD